.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b10b8785-89ce-ef17-bf87-f790e14eaac7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b10b8785-89ce-ef17-bf87-f790e14eaac7) !important;
}
.lfr-layout-structure-item-fad96b29-bbde-1123-47e4-e300a0dc5cfd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afb82c56-8b3c-e0d8-de7c-3af0afdb862d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf0343f2-3aab-3b20-62c4-1ce331eb45f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf0343f2-3aab-3b20-62c4-1ce331eb45f1) !important;
}
.lfr-layout-structure-item-ffed4546-9ea3-44c5-72e8-bae054dcb18a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee08f2ce-cdc1-f90c-effb-84b64d24f32d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af5cd00e-52df-285e-9cbc-1e554598d323 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af5cd00e-52df-285e-9cbc-1e554598d323) !important;
}
.lfr-layout-structure-item-23c9dde6-14c4-c63b-f398-6151a7725c61 {
color: adif-tdark !important;
}
.lfr-layout-structure-item-551a7686-e662-47c0-78b1-b3bc74db2b2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-551a7686-e662-47c0-78b1-b3bc74db2b2c) !important;
}
.lfr-layout-structure-item-5aa5bd80-b363-f83f-5f8b-5d55c4ea433b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5aa5bd80-b363-f83f-5f8b-5d55c4ea433b) !important;
}
.lfr-layout-structure-item-7dc5a7c4-0c3a-5139-2521-b4811d10c621 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb3e2443-5ab7-2cf4-be7e-92f8089c352e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb3e2443-5ab7-2cf4-be7e-92f8089c352e) !important;
}
.lfr-layout-structure-item-0aa48e65-6755-5dba-5f7f-48db6e63f4c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0aa48e65-6755-5dba-5f7f-48db6e63f4c8) !important;
}
.lfr-layout-structure-item-64772162-4966-ccc5-ca25-83e5bb4ad202 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3da232b-c913-7e9b-dd1c-306f88f82e4e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-492cfb60-e0d7-2286-6589-e968b4a84aac {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc81042e-2e9d-48f7-4f09-9423a85b5d51 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da7744a6-3b28-af59-6275-2aeffa47320d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da7744a6-3b28-af59-6275-2aeffa47320d) !important;
}
.lfr-layout-structure-item-041008b5-cb3b-e544-b1a2-4bc56031c1a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-041008b5-cb3b-e544-b1a2-4bc56031c1a5) !important;
}
.lfr-layout-structure-item-86a686b3-ae46-f192-deef-cc9838958a47 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c07e3d4-9305-3091-5e5a-59110122f43a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c07e3d4-9305-3091-5e5a-59110122f43a) !important;
}
.lfr-layout-structure-item-ad2dbb2e-0cf4-57c0-a361-44bd0f5e1d2a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-974f550b-2985-da10-7c02-976eda285593 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1231f4-6139-d5c1-f2a3-b0824840000d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1201f639-76a5-a353-3903-254a075a2047 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2235d22c-c575-8f11-caac-f29651614c10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2235d22c-c575-8f11-caac-f29651614c10) !important;
}
.lfr-layout-structure-item-2065d7a2-b922-0b83-0977-192f35552288 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43e76da7-dcd4-b1c8-6186-d06b65171051 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43e76da7-dcd4-b1c8-6186-d06b65171051) !important;
}
.lfr-layout-structure-item-809c1807-ac6d-669f-96fd-54a7df534b72 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad906cbf-7b07-25d8-e36c-01d9ef49559c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad906cbf-7b07-25d8-e36c-01d9ef49559c) !important;
}
.lfr-layout-structure-item-af695a45-683e-20da-89e7-382620be92a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af695a45-683e-20da-89e7-382620be92a8) !important;
}
.lfr-layout-structure-item-d00dd562-a88f-1a29-5f8a-beb1d40f59f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d00dd562-a88f-1a29-5f8a-beb1d40f59f9) !important;
}
